lib/cpio.c(3)

NAME
lib/cpio.c - Handle cpio payloads within rpm packages.

SYNOPSIS

#include 'system.h'
#include 'fsm.h'

DETAILED DESCRIPTION

Handle cpio payloads within rpm packages.

Warning:
FIXME: We don't translate between cpio and system mode bits! These should both be the same, but really odd things are going to happen if that's not true!

Definition in file cpio.c.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.